<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_margin="10dp"
        android:layout_weight="1"
        android:id="@+id/attentionIcon"
        />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:layout_margin="10dp"
        android:layout_weight="4"
        android:orientation="vertical">

        <TextView
            android:id="@+id/attentionTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:textSize="16dp" />

        <TextView
            android:id="@+id/attentionInfo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
             />

    </LinearLayout>

    <Button
        android:id="@+id/button"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_weight="1"
        android:layout_margin="20dp"
        android:background="@drawable/shape_round_corner"
        android:text="已关注" />

</LinearLayout>